@font-face {
	font-family: 'MuseoSans500Regular';
	src: url('fonts/MuseoSans_500-webfont.eot');
	src: url('fonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/MuseoSans_500-webfont.woff') format('woff'),
		url('fonts/MuseoSans_500-webfont.ttf') format('truetype'),
		url('fonts/MuseoSans_500-webfont.svg#MuseoSans500Regular') format('svg');
	font-weight: normal;
	font-style: normal;

}

body {
	margin: 0;
	padding: 0;
	height: 100vh;
	background: #002b2b;
	font-family: sans-serif;
}


.wave-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.btnselected {cursor:pointer;float:left;font:bold 13px Arial;width:150px;height:25px;color:#FFF;background:#3D92E7;border:1px solid #3D92E7;text-align:center;padding-top:10px}
.btnunselected {cursor:pointer;float:left;font:bold 13px Arial;width:150px;height:25px;color:#464646;background:#FFF;border:1px solid #3D92E7;text-align:center;padding-top:10px}

h1 {
	font: bold 10pt Arial;
	margin-left: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	text-align: left;
	color: #454545;
}

h2 {
	font: bold 16pt Arial;
	margin-left: 0pt;
	margin-top: 5pt;
	margin-bottom: 0pt;
	letter-spacing: 1pt;
	text-align: left;
	color: #506E89;
}

h3 {
	font: bold 10pt Arial;
	text-align: center;
	color: #ffffff
}


p {
	font: normal 9pt Arial;
	color: #3C3C3C;
	text-indent: 0pt;
	line-height: 11pt;
	word-spacing: 0.6pt;
	letter-spacing: 0.6pt;
	margin-top: 5pt;
	margin-bottom: 5pt;
	margin-left: 0pt;
	margin-right: 10pt
}


form {
	font: bold 11px Arial, Arial;
	/* border: 1px solid #cccccc; */
	/*width: 350px;*/
	/*padding:3px;*/
	/*background-color:#DEDEDE;*/
	margin-left: 0px;
	margin-top: 0px;
}

label {
	color: #2C2C2C;
	font-weight: bold;
	display: block;
	width: 130px;
	float: left;
	text-align: left;
	margin-bottom: -3px;
}

label:after {
	content: ": "
}

label.type1 {
	color: #3C3C3C;
	font: normal 11px Arial;
}

input.dialogbox {
	height: 40px;
	font-family: Georgia;
	font-size: 15px;
	background-color: #FFF;
	border: #C0C0C0;
	color: #3C3C3C;
	width: 100%;
}

input.inbox {
	height: 20px;
	font-family: Arial;
	font-size: 12px;
	background-color: transparent;
	border: 0;
	/*border-bottom:2px solid #AFAFAF;*/
	color: #3C3C3C;
	width: 100%;
}

input.nobox {
	height: 32px;
	font-family: Arial;
	font-size: 12px;
	background-color: #FFF;
	border: 0px;
	color: #252020;
	width: 100%;
}



input.locked {
	height: 20px;
	font-family: Arial;
	font-size: 12px;
	background-color: #CCCCCC;
	border-top: transparent;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 2px solid #AFAFAF;
	color: #3C3C3C;
}

textarea.inbox {
	font-family: Arial;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #8F9BA6;
	color: #4D4D4D;
}

textarea.nobox {
	font-family: Arial;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 0px;
	color: #252020;
}

select.inbox {
	height: 20px;
	font-family: Arial;
	font-size: 12px;
	background-color: transparent;
	border: 0px;
	/*border-bottom:2px solid #AFAFAF;*/
	color: #4D4D4D;
}

select.nobox {
	height: 32px;
	font-family: Arial;
	font-size: 12px;
	background-color: #FFF;
	border: 0px;
	color: #252020;
	width: 100%;
	padding-top: 10px;
}

input.outbox {
	height: 40px;
	font-family: Arial;
	font-size: 11px;
	background-color: #FFF;
	border: 0;
	border: 1px solid #C8C8C8;
	color: #3C3C3C;
	width: 100%;
}

select.outbox {
	height: 40px;
	font-family: Arial;
	font-size: 11px;
	background-color: #FFF;
	border: 0;
	border: 1px solid #C8C8C8;
	color: #3C3C3C;
	width: 100%;
}

A:link {
	text-decoration: none;
	color: blue;
}

A:visited {
	text-decoration: none;
	color: blue;
}

A:active {
	text-decoration: none;
	color: blue;
}

A:hover {
	text-decoration: underline;
	color: #FFBF00;
}

A.formbtn {
	color: #FFFFFF;
	font: bold 11px Arial;
	background-color: #4D4D4D;
	border: 0px;
	height: 40px;
	margin-left: 1px;
}

input.formbtn {
	color: #fff;
	font: bold 11px Arial;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	background: #5781BD;
	border: 0px;
	height: 32px;
	float: right;
	margin-left: 1px;
}

button.formbtn {
	/* border:0px;
  border-radius: 3px 3px 3px 3px;*/
	color: #fff;
	font: bold 11px Arial;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	background: #5781BD;
	border: 0px;
	height: 40px;
	float: right;
	margin-left: 1px;
}

input.menubtn {
	color: #fff;
	font: bold 11px Arial;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	background: transparent;
	border: 0px;
	height: 32px;
	float: right;
	margin-left: 1px;
}

button.menubtn {
	/* border:0px;
  border-radius: 3px 3px 3px 3px;*/
	color: #fff;
	font: bold 11px Arial;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	background: transparent;
	border: 0px;
	height: 40px;
	float: right;
	margin-left: 1px;
}

button.rowbtn {
	color: #FFFFFF;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	font: bold 11px Arial;
	background-image: url(images/rowbtnbg.png);
	border: 0px;
	border-radius: 3px 3px 3px 3px;
	height: 22px;
	text-align: center;
}

button.panelbtn {
	color: #fff;
	font: bold 11px Arial;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	width: 100%;
	border: 0px;
	border-top: 1px solid #285685;
	border-bottom: 1px solid #2E4363;
	height: 40px;
	float: right;
	margin-left: 1px;
	background: #1E3D62;
}

button.dialogbtn {
	color: #FFF;
	background: #5781BD;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	font: bold 12px Arial;
	border: 0px;
	height: 48px;
	text-align: center;
}

button.tabSelected {
	color: #FFFFFF;
	font: bold 90% Arial;
	background-color: #184F82;
	border: 1px solid;
	border-color: #667799 #2B4476 #2B4476 #CCD4DB;
}

button.tabUnselected {
	color: #4D4D4D;
	font: bold 90% Arial;
	background-color: #BFBFBF;
	border: 1px solid;
	border-color: #667799 #2B4476 #2B4476 #667799;
}

.curvy {
	height: 5em;
	width: 12em;
	border-radius: 1em 4em 1em 4em;
}

table {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
	text-align: left;
	/*border-spacing:1px;*/
}

td {
	height: 26px;
}

table tr.datagrid_title td {
	padding: 4px;
	color: #3C3C3C;
	background-color: transparent;
	font-family: Helvetica;
	font-size: 22px;
	font-weight: 600;
	border-bottom: 1px solid #BFBFBF;
	height: 30px;
}

table tr.datagrid_header td {
	padding: 5px;
	background-color: #BFBFBF;
	color: #3C3C3C;
	font-family: Helvetica, Verdana;
	font-size: 11px;
	font-weight: 900;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8);
	height: 30px;
	/*border-top:1px solid #969696;border-bottom:1px solid #969696;*/
}

table tr.datagrid_white td {
	background-color: #fff;
}

table tr.datagrid_trans td {
	background: transparent;
}

table tr.datagrid_black td {
	background-color: #FFFFFF;
	color: #393939;
	font-weight: bold;
}

table tr.datagrid_color td {
	background-color: #F2F2F2;
}

table tr.datagrid_field td {
	height: 18px;
	background: #EDEDED;
}

table.datagrid {
	font-family: Helvetica, Verdana;
	background-color: #C3C3C3;
	margin: 0px 0pt 15px;
	font-size: 11px;
	width: 100%;
	text-align: left;
	border-spacing: 1px;
}

table.datagrid thead tr th {
	padding: 5px;
	background-color: #BFBFBF;
	color: #3C3C3C;
	font-family: Helvetica, Verdana;
	font-size: 11px;
	font-weight: 900;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8);
	height: 30px;
	/*border-top:1px solid #969696;border-bottom:1px solid #969696;*/
}

table.datagrid tfoot tr th {
	padding: 5px;
	background-color: #DCDCDC;
	color: #1A1A1A;
	font-family: Helvetica, Verdana;
	font-size: 11px;
	font-weight: 600;
	border-bottom: 1px solid #4D4D4D;
	height: 30px;
}

table.datagrid tbody td {
	padding: 5px;
	background-color: #FFFFFF;
	color: #3C3C3C;
	vertical-align: middle;
	height: 30px;
	/*border-bottom:1px dotted #E1E1E1;*/
}

table.datagrid tr.datagrid_header td {
	padding: 5px;
	background-color: #BFBFBF;
	color: #3C3C3C;
	border-bottom: 1px solid #7F7F7F;
	font-family: Helvetica, Verdana;
	font-size: 12px;
	font-weight: 600;
	height: 30px;
}

table.datagrid tbody tr.datagrid_white td {
	background-color: #fff;
}

table.datagrid tbody tr.datagrid_color td {
	background-color: #F5F5F5;
}

table.datagrid tbody tr.datagrid_total td {
	background-color: #D0D0D0;
	font-weight: bold;
}

table.datagrid tbody td.hilightgreen {
	background-color: #DCFFB1;
}

table.datagrid tbody td.hilightred {
	background-color: #F4BCB5;
}

table.datagrid tbody td.hilightblue {
	background-color: #C2D2F2;
}

table.datagrid tbody td.hilightdarkblue {
	background-color: #ABC0CC;
}

table.datagrid tbody td.hilightyellow {
	background-color: #FFFEA1;
}

table.datagrid tbody td.hilightorange {
	background-color: #FFECA1;
}

table.datagrid tbody td.disable {
	background-color: #BFBFBF;
}

table.datagrid tbody td.edit {
	text-align: center;
	width: 40px;
}

table.datagrid thead tr .headerSortDown,
table.datagrid thead tr .headerSortUp {
	background-color: #8dbdd8;
}

table.form_container {
	font-family: Arial;
	font-weight: bold;
	background-color: transparent;
	margin: 0px 0pt 0px;
	font-size: 11px;
	width: 100%;
	text-align: left;
	border-spacing: 0px;
	border: 0px;
}

table.form_container tr.datagrid_header td {
	padding: 4px;
	background-color: #BFBFBF;
	color: #3C3C3C;
	font-family: Arial, Helvetica, Sans;
	font-size: 12px;
	font-weight: 600;
	border-bottom: 0.5px solid #4D4D4D;
	height: 30px;
}

table.form_container thead tr th {
	padding: 4px;
	background-color: transparent;
	color: #648939;
	font-family: Arial, Helvetica, Sans;
	font-size: 12px;
	font-weight: 600;
	border-bottom: 1px solid #4D4D4D;
	height: 30px;
}

table.form_container tfoot tr th {
	padding: 4px;
	background-color: #D6D6D6;
	color: #1A1A1A;
	font-family: Arial, Helvetica, Sans;
	font-size: 11px;
	font-weight: 600;
	border-bottom: 1px solid #4D4D4D;
	height: 30px;
}

table.form_container tbody td {
	color: #444444;
	padding: 4px;
	/*background-color: #E5E5E5;*/
	vertical-align: middle;
	height: 30px;
}

table.form_container tr.datagrid_white td {
	color: #3C3C3C;
	padding: 4px;
	background-color: #FFF;
	vertical-align: middle;
	height: 30px;
}

table.form_container tbody td.flabel {
	color: #7F7F7F;
	font-family: MuseoSans500Regular;
	width: 150px;
	padding-right: 10px;
	font-weight: normal;
}

table.form_container tbody td.hilightgreen {
	background-color: #DCFFB1;
}

table.form_container tbody td.hilightred {
	background-color: #F4BCB5;
}

table.form_container tbody td.hilightblue {
	background-color: #C2D2F2;
}

table.form_container tbody td.hilightyellow {
	background-color: #FFFEA1;
}


TD.rptHeader {
	color: #1A1A1A;
	font-family: Arial;
	font-size: 11px;
	font-weight: 600;
	border-bottom: 1px dotted #7F7F7F;
}

.tool_bar,
.tool_bar TD,
.tool_bar TH {
	text-align: right;
	color: #7F7F7F;
	font-family: Arial;
	font-size: 11px;
	font-weight: 500;
	background-color: #444858;
}

.tool_option,
.tool_option TD,
.tool_option TH {
	color: #3C3C3C;
	font-family: Arial;
	font-size: 11px;
	font-weight: 500;
}

.skyhigh,
.skyhigh TD,
.skyhigh TH {
	background-color: white;
	color: blue;
	font-family: Arial;
	font-size: 11px;
	font-weight: 600;
}

.deepsea,
.deepsea TD,
.deepsea TH {
	/*background-image:url('images/bg_title.png');*/
	background-color: #BFBFBF;
	color: #4D4D4D;
	font-family: Arial;
	font-size: 11px;
	font-weight: 600;
}

.day,
.day TD,
.day TH {
	background-color: #F5DEA5;
	color: #4D4D4D;
	font-family: Arial;
	font-size: 11px;
	font-weight: 600;
	text-align: center;
}

.weekday,
.weekday TD {
	background-color: #C2D2E6;
	color: black;
	font-family: Arial;
	font-size: 11px;
	text-align: center;
}

.weekend,
.weekend TD {
	background-color: #A2B3C7;
	color: black;
	font-family: Arial;
	font-size: 11px;
	text-align: center;
}

.holiday,
.holiday TD {
	background-color: #393EE1;
	color: white;
	font-family: Arial;
	font-size: 11px;
	text-align: center;
}

.peak,
.peak TD {
	background-color: #FFC0CB;
	color: black;
	font-family: Arial;
	font-size: 11px;
	text-align: center;
}

td.fieldtitle {
	font: normal 11px Arial;
	word-spacing: 0.2pt;
	letter-spacing: 0.2pt;
	color: #464646;
	width: 150px;
}

.folio_subtotal,
.folio_subtotal TD {
	color: black;
	background-color: #B6CCDA;
	font-family: Arial;
	font-size: 11px;
	font-weight: 600;
	text-align: right;
}

.flabel,
.flabel TD,
.flabel TH {
	/*background-color:#F5DEA5;*/
	color: #3C3C3C;
	font-family: Arial;
	font-size: 11px;
	font-weight: 500;
	text-align: left;
}

TD.flabel {
	/*background-color:#F5DEA5;*/
	color: #3C3C3C;
	font-family: Arial;
	font-size: 11px;
	font-weight: 500;
	text-align: left;
	width: 150px;
}


#icon {
	font: bold 10pt Arial;
	text-align: right;
	width: 600px;
	height: 80px;
	position: absolute;
	top: 40px;
	right: 5px;
	margin-top: 0px;
}

#page_title {
	font: bold 22px Helvetica;
	color: #D4D4D4;
	position: absolute;
	top: 9px;
	left: 4px;
	float: left;
	margin-top: 0px;
}

div.subform {
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 900px;
	border: 1px solid #4D4D4D;
	font-size: 10pt;
	visibility: visible;
	font-family: Arial;
	background-color: #BEBEBE;
	text-align: center;
}

div.dialog {
	border: #C5C5C5 1px solid;
	position: absolute;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 10pt;
	visibility: visible;
	width: 400px;
	height: 280px;
	margin: -200px 0 0 -200px;
	left: 50%;
	top: 50%;
	padding-top: 0px;
	font-family: Arial;
	background-color: #BEBEBE;
	text-align: center;
}

div.dialogTitle {
	position: absolute;
	width: 100%;
	height: 100px;
	background-color: #6AAB32;
	text-align: center;
	color: #FFF;
	font: bold 18pt Arial;
	padding-top: 20px;
}

div.dialogForm {
	position: absolute;
	width: 100%;
	height: 100px;
	top: 100px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 12pt;
	font-family: 'Lato', Arial, Verdana, sans-serif;
	padding-top: 50px;
}

div.dialogControl {
	position: absolute;
	width: 100%;
	height: 60px;
	bottom: 10px;
	text-align: center;
	color: #FFF;
	font: bold 12pt Arial;
	padding-top: 20px;
}

div.navbtn {
	position: absolute;
	width: 150px;
	height: 140px;
	padding: 0.5em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	padding-top: 5px;
	text-align: left;
	-webkit-box-shadow: 0 1px 2px rgba(255, 255, 255, .25);
	-moz-box-shadow: 0 1px 2px rgba(255, 255, 255, .25);
	box-shadow: 0 1px 2px rgba(255, 255, 255, .25);
}

div.navbtn p {
	color: #FFF;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, Sans-serif;
	font-size: 11px;
	font-weight: 600;
}

div.navbtn p.counter {
	text-align: right;
	font: bold 18px Arial;
	color: #FFFF00;
}

div.mnavbtn {
	position: absolute;
	width: 139px;
	height: 40px;
	padding: 0.5em;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 0 10px #888;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}

div.mnavbtn p {
	color: #333333;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, Sans-serif;
	font-size: 11px;
	font-weight: 700;
}

div.biwidget {
	position: absolute;
	width: 360px;
	height: 250px;
	padding: 0.5em;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 0 10px #888;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	padding-top: 5px;
	text-align: left;
}

#vertmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#vertmenu h1 {
	display: block;
	background-color: #4D4D4D;
	padding: 7px 0 5px 3px;
	height: 18px;
	color: #FFFFFF;
	margin: 0px;
	width: 100%;
}

#vertmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

#vertmenu ul li {
	margin: 0px;
	padding: 0px;
}

#vertmenu ul li a {
	font-size: 100%;
	font-weight: bold;
	display: block;
	border-bottom: 1px solid #7F7F7F;
	padding: 10px 2px 2px 4px;
	text-decoration: none;
	color: #545454;
	width: 95%;
	height: 25px;
}

#vertmenu ul li a:hover,
#vertmenu ul li a:focus {
	color: #3C3C3C;
	background-color: #eeeeee;
}

#panelbg {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 57px;
	height: 100%;
	background-color: #3D3D3D;
	/*z-index:-1;*/
}

.panelmenu ul {
	list-style: none;
	border-bottom: 1px solid #484848;
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align: left
}

.panelmenu li {
	background: #3b3b3b;
	background: -o-linear-gradient(top, #3e3e3e, #383838);
	background: -ms-linear-gradient(top, #3e3e3e, #383838);
	background: -moz-linear-gradient(top, #3e3e3e, #383838);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3e3e3e), color-stop(1, #383838));
	background: -webkit-linear-gradient(#3e3e3e, #383838);
	background: linear-gradient(top, #3e3e3e, #383838);
	font-family: "MuseoSans500Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: 500;
	display: block;
	padding: 18px 0px 5px 12px;
	border-top: 1px solid #484848;
	border-bottom: 1px solid #2e2e2e;
	text-decoration: none;
	text-shadow: 0 -1px 2px #222;
	color: #FFFFFF;
	line-height: 48px
}

.panelmenu li.menu {
	background: #3b3b3b;
	background: -o-linear-gradient(top, #3e3e3e, #383838);
	background: -ms-linear-gradient(top, #3e3e3e, #383838);
	background: -moz-linear-gradient(top, #3e3e3e, #383838);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3e3e3e), color-stop(1, #383838));
	background: -webkit-linear-gradient(#3e3e3e, #383838);
	background: linear-gradient(top, #3e3e3e, #383838);
	font-family: "MuseoSans500Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: 500;
	display: block;
	padding: 18px 0px 5px 12px;
	border-top: 1px solid #484848;
	border-bottom: 1px solid #2e2e2e;
	text-decoration: none;
	text-shadow: 0 -1px 2px #222;
	color: #FFFFFF;
	line-height: 48px
}

.panelmenu li.subtitle {
	background: #292929;
	font-family: "MuseoSans500Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: 700;
	display: block;
	padding: 0.2em 5%;
	border-top: 1px solid #484848;
	border-bottom: 1px solid #2e2e2e;
	text-decoration: none;
	text-shadow: 0 -1px 2px #222;
	color: #FFFFFF;
	line-height: 38px
}

.panelmenu li.menu:hover,
.panelmenu li.menu:focus {
	background: #404040;
	background: -o-linear-gradient(top, #4C6A00, #445900);
	background: -ms-linear-gradient(top, #4C6A00, #445900);
	background: -moz-linear-gradient(top, #4C6A00, #445900);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4C6A00), color-stop(1, #445900));
	background: -webkit-linear-gradient(##4C6A00, #445900);
	background: linear-gradient(top, #4C6A00, #445900)
}

.panelmenu li.curr {
	background: #1C1C1C;
	background: -o-linear-gradient(top, #1D7BD1, #2363AE);
	background: -ms-linear-gradient(top, #1D7BD1, #2363AE);
	background: -moz-linear-gradient(top, #1D7BD1, #2363AE);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1D7BD1), color-stop(1, #2363AE));
	background: -webkit-linear-gradient(##1D7BD1, #2363AE);
	background: linear-gradient(top, #1D7BD1, #2363AE)
}

.panelmenu img {
	width: 32px;
	height: 32px;
}
